input[type=text], select {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: black;
    color: white;   
}
div {
    text-align: center;
}
span{
    text-align: center;
    font-size: 40px;
}
ul {
text-align: center;
}
li {
    list-style-type: none;
}
.textbox {
    width: 100%;
    text-align: center;
    background-color: red;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 5s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    0%   {background-color: red;}
    25%  {background-color: yellow;}
    50%  {background-color: blue;}
    100% {background-color: green;}
}

/* Standard syntax */
@keyframes example {
    0%   {background-color: red;}
    25%  {background-color: yellow;}
    50%  {background-color: blue;}
    100% {background-color: green;}
}

.itemlist {
    width : 100%;
    font-size: 80px;
    margin-top: 05px;
    background-color: violet;
    text-align: center;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 1s;
}

body {
    font-family: 'Courier New', Courier, monospace;
}

button {
    float: right;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    margin-top: 40px;
    /* text-align: center; */
    /* text-decoration: none; */
    /* display: inline-block; */
    font-size: 16px;
    /* margin: 4px 2px; */
    cursor: pointer;

}